-- Customer specific once-script AAFM#36394

SET ECHO ON
SET DEFINE ON
column fcltlogfile new_value fcltlogfile NOPRINT;
select UPPER(USER) || '_AAFM#36394' || to_char(sysdate,'YYYYMMDD_HH24MISS') || '.lst' as fcltlogfile from dual;
spool &fcltlogfile
SET DEFINE OFF

UPDATE fac_setting
   SET fac_setting_pvalue = 'https://aaxx.facilitor.nl/'
 WHERE LOWER (fac_setting_name) = 'puo_fclt_web_url';

-- per notitie, default wel zichtbaar voor FE 
UPDATE mld_disc_params
   SET mld_disc_params_fenotes = 3;

COMMIT;

BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;
SPOOL OFF
